#Jools_New_one .sfm_textbox
{
    padding:1px;
}
#Jools_New_one .sfm_textarea
{
    padding:2px;
    resize:none;
}
#Jools_New_one .error_strings
{
    font-family:Verdana;
    font-size:12px;
    color:#660000;
}
#Jools_New_one img
{
    border:0;
}
#Jools_New_one .loading_div
{
    background-color:transparent;
    background-image:url("images/loading.gif");
    background-position:center center;
    background-repeat:no-repeat;
}
#Jools_New_one input[type='submit'],input[type='reset']
{
    font:inherit;
    color:inherit;
}
#Jools_New_one .sfm_cr_box
{
    font-family:Verdana;
    font-size:10px;
    color:#888888;
}
#Jools_New_one .sfm_cr_box a
{
    color:#888888;
}
#Jools_New_one .form_outer_div
{
    border:none;
    background-color:transparent;
}
#Jools_New_one .sfm_form_label
{
    background-color:transparent;
    font-family:Arial;
    font-size:12px;
}
#Jools_New_one .element_label
{
    background-color:transparent;
    font-family:Arial;
    font-size:12px;
}
body#sfm_Jools_New_one_body
{
    background-color:transparent;
    font-family:Arial;
    font-size:12px;
    color:#000000;
    margin:0px;
}
#Jools_New_one .form_outer_div
{
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
#Jools_New_one .form_subheading
{
    background-color:transparent;
    font-family:Arial;
    font-size:20px;
    color:#000066;
    font-weight:bold;
    margin:0;
    padding:0;
}
#Jools_New_one .sfm_float_error_box
{
    font-family:Verdana;
    font-size:10px;
    color:#660000;
    background:none repeat scroll 0 0 #ffff66;
    border:0;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    box-shadow:0 0 4px #333;
    border:1px solid #660000;
}
#Jools_New_one .sfm_close_box
{
    font-family:Verdana;
    font-size:10px;
    color:#660000;
}
#Jools_New_one .progress_box_container
{
    border:1px solid #8e8e8e;
    background-color:#cccccc;
    font-family:Arial;
    font-size:10px;
    color:#ffffff;
    text-align:center;
    vertical-align:middle;
}
#Jools_New_one .progress_box
{
    background-color:#333333;
    width:2px;
    float:left;
    margin:2px;
}
#Jools_New_one .page_heading
{
    background-color:transparent;
    font-family:Arial;
    font-size:20px;
    color:#000066;
    font-weight:bold;
    margin:0;
    padding:0;
}
#Jools_New_one .page_number
{
    background-color:transparent;
}


#Jools_New_one #t142d47922df68e0ba6a9
{
    width:5px;
    height:5px;
    display:none;
}
#Jools_New_one #Name_container
{
    position:absolute;
    left:137px;
    top:8px;
    z-index:2;
}
#Jools_New_one #Name
{
    float:left;
    width:159px;
    z-index:2;
}
#Jools_New_one #label_container
{
    position:absolute;
    left:10px;
    top:11px;
    width:38px;
    height:20px;
    z-index:1;
}
#Jools_New_one #label
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#Jools_New_one #Email_container
{
    position:absolute;
    left:137px;
    top:38px;
    z-index:4;
}
#Jools_New_one #Email
{
    float:left;
    width:159px;
    z-index:4;
}
#Jools_New_one #label1_container
{
    position:absolute;
    left:10px;
    top:42px;
    width:36px;
    height:22px;
    z-index:3;
}
#Jools_New_one #label1
{
    position:absolute;
    top:4px;
    right:0px;
    text-align:right;
}
#Jools_New_one #Phone_container
{
    position:absolute;
    left:182px;
    top:69px;
    z-index:5;
}
#Jools_New_one #Phone
{
    float:left;
    width:114px;
    z-index:5;
}
#Jools_New_one #label2_container
{
    position:absolute;
    left:10px;
    top:72px;
    width:62px;
    height:20px;
    z-index:15;
}
#Jools_New_one #label2
{
    position:absolute;
    left:0px;
    top:0px;
    text-align:left;
    font-family:Arial;
    font-size:9pt;
    color:#000000;
}
#Jools_New_one #label4_container
{
    position:absolute;
    left:6px;
    top:102px;
    width:101px;
    height:20px;
    z-index:16;
}
#Jools_New_one #label4
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#Jools_New_one #Country_container
{
    position:absolute;
    left:130px;
    top:101px;
    z-index:17;
}
#Jools_New_one #Country
{
    float:left;
    width:175px;
    height:22px;
    z-index:17;
}
#Jools_New_one #label6_container
{
    position:absolute;
    left:10px;
    top:130px;
    width:149px;
    height:20px;
    z-index:13;
}
#Jools_New_one #label6
{
    position:absolute;
    left:0px;
    top:0px;
    text-align:left;
    font-family:Arial;
    font-size:9pt;
    color:#000000;
}
#Jools_New_one #DatePicker_container
{
    position:absolute;
    left:160px;
    top:131px;
    width:144px;
    height:22px;
    z-index:6;
}
#Jools_New_one #DatePicker
{
    float:left;
    width:112px;
    z-index:6;
    margin:0px;
}
#Jools_New_one #DatePicker_image_container
{
    float:left;
    width:20px;
    z-index:6;
    height:100%;
    position:relative;
}
#Jools_New_one #DatePicker_image
{
    position:absolute;
    top:50%;
    margin-top:-10px;
}
#Jools_New_one #Name2_container
{
    position:absolute;
    left:181px;
    top:160px;
    z-index:8;
}
#Jools_New_one #Name2
{
    float:left;
    width:114px;
    z-index:8;
}
#Jools_New_one #label3_container
{
    position:absolute;
    left:11px;
    top:164px;
    width:147px;
    height:20px;
    z-index:7;
}
#Jools_New_one #label3
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#Jools_New_one #label7_container
{
    position:absolute;
    left:10px;
    top:194px;
    width:126px;
    height:20px;
    z-index:14;
}
#Jools_New_one #label7
{
    position:absolute;
    left:0px;
    top:0px;
    text-align:left;
    font-family:Arial;
    font-size:9pt;
    color:#000000;
}
#Jools_New_one #Name3_container
{
    position:absolute;
    left:182px;
    top:195px;
    z-index:9;
}
#Jools_New_one #Name3
{
    float:left;
    width:114px;
    z-index:9;
}
#Jools_New_one #label5_container
{
    position:absolute;
    left:74px;
    top:236px;
    width:60px;
    height:20px;
    z-index:10;
}
#Jools_New_one #label5
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#Jools_New_one #Message_container
{
    position:absolute;
    left:155px;
    top:234px;
    z-index:11;
}
#Jools_New_one #Message
{
    float:left;
    width:148px;
    height:119px;
    z-index:11;
}
#Jools_New_one #Submit_container
{
    position:absolute;
    left:231px;
    top:366px;
    width:80px;
    height:25px;
    z-index:12;
}
#Jools_New_one #Jools_New_one_Submit_img
{
    width:84px;
    height:29px;
    border:none;
}
